<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:background="@color/color_FFF2F3F5">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_empty"
        android:layout_width="100dp"
        android:layout_height="100dp"
        app:layout_constraintBottom_toTopOf="@id/tv_empty"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.18"
        app:layout_constraintVertical_chainStyle="packed"
        app:srcCompat="@drawable/common_follow_list_empty_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_empty"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="14dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/playmate_no_welcome"
        android:textColor="@color/color_B3000000"
        android:textSize="12sp"
        app:layout_constraintBottom_toTopOf="@id/btn_new"
        app:layout_constraintEnd_toEndOf="@id/iv_empty"
        app:layout_constraintStart_toStartOf="@id/iv_empty"
        app:layout_constraintTop_toBottomOf="@id/iv_empty" />

    <com.adealink.weparty.commonui.widget.CommonButton
        android:id="@+id/btn_new"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/common_button_height"
        android:layout_marginTop="24dp"
        android:minWidth="190dp"
        android:paddingHorizontal="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_empty"
        app:text="@string/playmate_new_welcome"
        app:textColor="@color/white"
        app:textSize="16sp" />

</androidx.constraintlayout.widget.ConstraintLayout>